/*******************************************************************************************
 * Graphics Section - Code that provides feedback to the user (behaviors)
 *******************************************************************************************/

// Named references to images
PImage menu;
PImage menuoptions;

// Function to load all the images for the menu
void loadMenu()
{
  menu = loadImage("menu.png");
  menuoptions = loadImage("menuoptions.png");
}

// Function to draw the menu screen
void drawMenu()
{
  // draw menu background
  image(menu, 0, 0);

  // draw menu options text
  image(menuoptions, 0, 0);
}

// Same for Screen A ////////////////////////////////////////////////////////////////////////

PImage screenA;

void loadScreenA()
{
  screenA = loadImage("screen_a.png");
}

void drawScreenA()
{
  image(screenA, 0, 0);
}

// Same for Screen B ////////////////////////////////////////////////////////////////////////

PImage screenB;

void loadScreenB()
{
  screenB = loadImage("screen_b.png");
}

void drawScreenB()
{
  image(screenB, 0, 0);
}

// Same for Screen C ////////////////////////////////////////////////////////////////////////

PImage screenC;

void loadScreenC()
{
  screenC = loadImage("screen_c.png");
}

void drawScreenC()
{
  image(screenC, 0, 0);
}
